html {
  scroll-behavior: smooth;
}

* {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  margin: 0;
  color: #cfcfcf;
  font-size: 20px;
}

body {
  background: #020024;
  background: linear-gradient(
    260deg,
    rgb(3, 0, 51) 0%,
    rgb(3, 3, 32) 35%,
    rgb(44, 0, 77) 100%
  );
  overflow-x: hidden;
}
.box {
  border-right: 1px solid black;
  background-color: rgba(138, 167, 184, 0.15);
  width: 100%;
  height: 100%;
  border-radius: 15px;
  box-shadow: 0 5px 5px 2px rgba(0, 0, 0, 0.25);
}

#container {
  width: 98vw;
  /* height: 100vh; */
  margin: auto;
}

section {
  height: 100vh;
  width: 100%;

  .content {
    padding: 10px 10px;
  }
}
